@import 'src/variables';
.exit-modal {
  position: fixed;
  top: 0px;
  right: 0px;
  left: 0px;
  bottom: 0px;
  background-color: #00000080;
}

.modal {
  position: absolute;
  width: 520px;
  left: 50%;
  transform: translateX(-50%);
  margin: 80px auto 0px;
  padding: 40px;
  z-index: 1;
  border-radius: 8px;
  background: $primaryGreyColor;
  color: $thirdGreyColor;
  .title {
    text-align: center;
    margin: 0 0 20px 0;
    font-weight: 400;
  }
}
